
Redmine - Feature #21924

Formatting buttons on long text custom fields

2016-02-02 10:58 - Luis Blasco

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Although long text custom fields are now textilizable, the formatting buttons do not appear above them. These icons/buttons are

useful for user who are not familiar with textile or markup.

Related issues:

Related to Redmine - Feature #1179: Optionally allow Text and Long Text custo... Closed 2008-05-05

Related to Redmine - Feature #29712: Preview and wiki toolbar for full width ... Closed

History

#1 - 2016-02-24 16:47 - Toshi MARUYAMA

Original request is #1179#note-25.

#2 - 2017-06-01 21:00 - Mischa The Evil

- Related to Feature #1179: Optionally allow Text and Long Text custom fields support wiki formatting added

#3 - 2021-03-11 14:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

#29712 has implemented this feature for full-width custom fields.

#4 - 2021-03-11 14:27 - Go MAEDA

- Related to Feature #29712: Preview and wiki toolbar for full width custom fields added
